@media screen and (max-width: 960px) {
  :root {
    --Fb: 1rem;
    --white-rgb: 255, 255, 255;
    --black-rgb: 0, 0, 0;
    --white: rgb(var(--white-rgb));
    --black: rgb(var(--black-rgb));
    --purple: #4c2f92;
    --fg: var(--white);
    --bg: var(--black);
    /* Padding */
    /* Small element padding */
    --Pg: 32px;
    --Ps: 40px;
    /* Large section padding */
    --Pm: 56px;
    --Pl2: 16px;

    --Pxl: 196px;
    --Pxxl: 96px;
    /* Header Height */
    --Hh: var(--Pg);
    /* Screen Height */
    --Hs: calc(100vh - var(--Hh));
    /* Font */
    --fxl: 44px;
    --fl: 28px;
    --fm: 20px;
    --fs: 14px;
    --fp: 12px;
    --size: var(--fs);
  }

  html {
    color: var(--fg);
    background-color: var(--bg);
    font-size: var(--size);
    font-weight: 400;
    font-style: normal;
    font-family: "SuisseIntl-Regular", sans-serif;
    line-height: 20px;
    letter-spacing: 0;
    scroll-behavior: smooth;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-y: scroll;
    overflow-x: hidden;
    height: auto;
  }

  h1 {
    font-size: var(--fxl);
    line-height: 44px;
    overflow-wrap: break-word;
  }

  .p-gutter-y {
    padding-top: calc(var(--Pg) * 2);
    padding-bottom: calc(var(--Pg) * 2);
  }
  header .logo-wrapper {
    grid-column: 1/3;
    height: var(--Hh);
    margin-left: var(--negPg);
    background-color: var(--red);
    display: flex;
    align-items: center;
    padding-left: var(--Pg);
  }
  header .logo-wrapper a {
    height: fit-content;
    width: fit-content;
  }
  header .nav-holder {
    width: 100%;
    height: var(--Hh);
    display: flex;
    flex-direction: row;
    grid-column: 3/10;
  }
  header .nav-holder .nav-cta {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-transform: uppercase;
    font-weight: 700;
  }
  header .nav-holder .nav-cta span {
    transition: transform 0.5s ease;
  }
  header .nav-holder .nav-cta:hover span:nth-child(1) {
    transform: translateX(25%);
  }
  header .nav-holder .nav-cta:hover span:nth-child(2) {
    transform: translateX(-25%);
  }
  .media_block {
    width: 100vw;
    height: auto;
    max-height: 900px;
  }
  .media_block .aspectholder {
    width: 100%;
    height: 100%;
  }
  .media_block .aspectholder * {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .home-hero_block {
    padding-top: calc(var(--Hh) * 2);
  }
  .home-hero_block .bg-tint {
    position: absolute;
    width: 80vw;
    height: 80vh;
    left: 10vw;
    top: 5vh;
  }
  .home-hero_block-main {
    grid-column: 1/9;
  }
  .home-hero_block .hero-logo-holder {
    grid-column: 1/9;
    height: auto;
  }
  .home-hero_block .hero-media-holder {
    grid-column: 1/7;
    height: auto;
  }
  .home-hero_block .hero-text-holder {
    grid-column: 1/9;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    column-gap: 60px;
  }
  .home-hero_block-bottom {
    padding-top: calc(var(--Pg) * 2);
    position: relative;
    grid-column: 1/9;
    left: 0;
    right: 0;
    bottom: var(--Pm);
    padding-bottom: 0;
    align-items: end;
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
  .home-hero_block-bottom .fp {
    font-size: var(--fxs);
  }
  .home-hero_block-bottom .hr {
    grid-column: span 8;
    display: block;
    height: 1px;
    width: 100%;
    background-color: var(--fg);
  }
  .content_block {
    row-gap: calc(var(--Pg) * 2);
  }
  .content_block--left {
    grid-column: span 8;
  }
  .content_block--left-top {
    grid-column: span 8;
  }
  .content_block--left-top span {
    flex: 1;
  }
  .content_block--left-bottom {
    grid-column: span 8;
    row-gap: 90px;
  }
  .content_block--right {
    grid-column: span 8;
    row-gap: 90px;
  }
  .content_block--right h4 {
    grid-column: span 4;
  }
  .content_block--right-text {
    grid-column: span 4;
    row-gap: var(--Pm);
  }
  .content_block--right-text div {
    grid-column: span 4;
  }
  .content_block--right-text a {
    grid-column: span 4;
  }
  .form_block {
    row-gap: 90px;
  }
  .form_block-sub {
    grid-column: span 8;
  }
  .form_block-heading {
    grid-column: 1/9;
  }
  .form_block form {
    grid-column: 1/9;
  }
  footer {
    padding-top: 0px;
    padding-bottom: calc(var(--Pg) / 2);
    padding-left: calc(var(--Pg) / 2);
    padding-right: calc(var(--Pg) / 2);
  }
  footer .footer-left {
    grid-column: span 9;
    grid-row: 2;
    padding-top: calc(var(--Pg) * 2);
  }
  footer .footer-left .aspectholder * {
    height: fit-content;
  }
  footer .footer-right {
    grid-column: span 9;
    grid-row: 1;
  }
  footer .footer-right .footer-item.contact,
  footer .footer-right .footer-item.address {
    grid-column: span 9;
  }
  footer .footer-right .ticker-container-wrapper {
    grid-column: 1/9;
    width: calc(100% + (var(--Pg) * 2));
    margin-left: var(--negPg);
  }
  footer .footer-right .ticker-container-wrapper span {
    padding-left: var(--Pg);
  }

  /* new */

  body[data-template="home"] .logo-header {
    margin: calc(var(--Pg) / 2);
  }

  body:not([data-template="home"]) .logo-header {
    margin: calc(var(--Pg) / 2);
  }

  main {
    padding-top: 96px;
    min-height: var(--Hs);
    margin-left: calc(var(--Pg) / 2);
    margin-right: calc(var(--Pg) / 2);
  }

  /* Nav */
  nav {
    visibility: hidden;
    opacity: 0;
    position: fixed;
    top: 0px;
    background-color: var(--bg);
    height: 100%;
    width: 100%;
    margin: 0;
    z-index: 10;
    pointer-events: all;
  }

  nav.active {
    visibility: visible;
    opacity: 1;
    transition: all 0.3s ease-in-out;
  }

  nav > div {
    margin-top: 172px;
    margin-left: 16px;
    margin-right: 16px;
    width: calc(100% - 32px);
    display: flex;
    flex-direction: column;
    gap: 32px;
    color: var(--fg);
    pointer-events: all;
  }

  nav > div > a {
    padding-bottom: 16px;
    border-bottom: 1px solid rgba(var(--white-rgb), 0.2);
  }

  .hamburger {
    position: absolute;
    right: 0px;
    top: 0px;
    display: flex;
    flex-direction: column;
    margin: calc(var(--Pg) / 2);
    gap: 4px;
    z-index: 11;
    height: 12.5px;
    width: 20px;
    pointer-events: all;
  }

  .hamburger-line {
    display: block;
    width: 20px;
    height: 1.5px;
    background-color: var(--fg);
    border-radius: 1px;
    transition: all 0.3s ease-in-out;
  }

  .hamburger.active .hamburger-line:nth-child(1) {
    transform: translateY(5.5px) rotate(45deg);
    background-color: var(--fg);
  }

  .hamburger.active .hamburger-line:nth-child(2) {
    opacity: 0;
  }

  .hamburger.active .hamburger-line:nth-child(3) {
    transform: translateY(-5.5px) rotate(-45deg);
    background-color: var(--fg);
  }

  /* contact page */

  body[data-template="contact"] .sticky-container .contacts {
    display: none;
  }

  body[data-template="contact"] footer .contacts {
    display: flex;
    flex-direction: column;
    gap: 32px;
  }

  body[data-template="contact"] .sticky-container {
    display: block;
    position: static;
    height: auto;
  }

  /* Splash Screen */

  .splash-section {
    padding-left: calc(var(--Pg) / 2);
    padding-right: calc(var(--Pg) / 2);
    padding-bottom: calc(var(--Pg) / 2);
  }

  .desktop-video {
    display: none;
  }

  .mobile-video {
    display: block;
  }

  /* Blocks */

  .headline {
    padding-bottom: 96px;
    word-wrap: break-word;
  }

  .grid-32 {
    display: flex;
    flex-direction: column;
  }

  .footer-arrows {
    display: none;
  }

  /* Footer Snippet */

  .footer-details {
    margin-top: 0px;
    margin-bottom: var(--Pm);
  }

  .contacts {
    display: flex;
    flex-direction: column;
    gap: var(--Pg);
    margin-bottom: var(--Pm);
  }

  .socials-container {
    display: flex;
    flex-direction: column;
    gap: var(--Pg);
    align-items: unset;
  }

  .logo-footer > .logo-footer-video figure:first-of-type {
    display: none;
  }

  .logo-footer > .logo-footer-video figure:nth-of-type(2) {
    display: block;
  }

  .logo-footer .aspectholder > svg,
  .logo-footer .aspectholder > video,
  .logo-footer .aspectholder > img {
    display: block;
    width: 100%;
    height: auto;
  }

  /* Client Showcase */
  body:not([data-template="home"]) section[data-type="client-showcaseblock"] {
    margin-top: var(--Pm);
    margin-bottom: var(--Pm);
  }

  /* Text Block */

  body[data-template="project"] section[data-type="textblock"] {
    margin-top: var(--Pm);
    margin-bottom: var(--Pm);
  }

  ul.pills {
    display: flex;
    flex-wrap: wrap;
    gap: calc(var(--Pg) / 4);
    justify-content: flex-start;
  }

  section[data-type="textblock"][data-line="true"] {
    border-top: 1px solid rgba(var(--white-rgb), 0.2);
    padding-top: calc(var(--Pg) / 2);
  }

  section[data-type="textblock"][data-text="Link"] {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    column-gap: calc(var(--Pg) / 2);
    width: 100%;
  }

  section[data-type="textblock"][data-text="Link"] > h3 {
    grid-column: 1/6;
    text-wrap: nowrap;
  }
  section[data-type="textblock"][data-text="Link"] > a {
    grid-column: 10/-1;
  }

  /* Media Block */
  section[data-medianumber="Two"],
  section[data-medianumber="One"] {
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  /* One Image */

  section[data-medianumber="One"][data-type="mediablock"] {
    margin-top: var(--Pl2);
    margin-bottom: var(--Pl2);
  }

  section[data-medianumber="One"] > figure > * {
    width: 100%;
    aspect-ratio: 398/274;
    border-radius: 12px;
    object-fit: cover;
  }

  /* Two Squares */

  section[data-medianumber="Two"][data-medialayout="Two Squares"] > figure > * {
    aspect-ratio: 398/274;
  }

  /* Two Portraits */

  section[data-medianumber="Two"][data-medialayout="Two Portraits"]
    > figure
    > * {
    aspect-ratio: 398/274;
    object-position: top;
  }

  section[data-medianumber="Two"][data-medialayout="Two Portraits"][data-line="true"] {
    border-top: 1px solid rgba(var(--white-rgb), 0.2);
    padding-top: calc(var(--Pg) / 2);
  }

  /* Portrait & Landscape */

  /* Order: Landscape | Portrait */

  section[data-medianumber="Two"][data-medialayout="Portrait & Landscape"][data-mediaOrder="true"][data-type="mediablock"]
    > figure:nth-child(1)
    > * {
    aspect-ratio: 398/274;
  }

  section[data-medianumber="Two"][data-medialayout="Portrait & Landscape"][data-mediaOrder="true"][data-type="mediablock"]
    > figure:nth-child(2)
    > * {
    aspect-ratio: 398/274;
  }

  /* Order: Portrait | Landscape */

  section[data-medianumber="Two"][data-medialayout="Portrait & Landscape"][data-mediaOrder="false"][data-type="mediablock"]
    > figure:nth-child(1)
    > * {
    aspect-ratio: 398/274;
  }

  section[data-medianumber="Two"][data-medialayout="Portrait & Landscape"][data-mediaOrder="false"][data-type="mediablock"]
    > figure:nth-child(2)
    > * {
    aspect-ratio: 398/274;
  }

  /* Aspect Ratio Override */

  section[data-type="mediablock"].portrait1 > figure:first-child > * {
    aspect-ratio: 0.7 !important;
  }

  section[data-type="mediablock"].landscape1 > figure:first-child > * {
    aspect-ratio: 1.3 !important;
  }

  section[data-type="mediablock"].portrait2 > figure:nth-child(2) > * {
    aspect-ratio: 0.7 !important;
  }

  section[data-type="mediablock"].landscape2 > figure:nth-child(2) > * {
    aspect-ratio: 1.3 !important;
  }

  /* Project Cards */

  /* Details */
  .project-details {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 16px;
  }

  .project-details > ul.pills {
    flex-wrap: wrap;
  }

  section[data-type="project-cardblock"] > a .details {
    opacity: 1;
  }

  /* Project Card: One Image */
  section[data-medianumber="One"][data-type="project-cardblock"]
    > a
    > figure
    > * {
    width: 100%;
    aspect-ratio: 404/278;
    object-fit: cover;
  }

  /* Project Card: Two Images */
  /* Order: Portrait | Landscape */

  section[data-medianumber="Two"][data-medialayout="Portrait & Landscape"][data-mediaOrder="false"][data-type="project-cardblock"]
    > a:nth-child(1)
    > figure
    > * {
    aspect-ratio: 404/278;
  }

  section[data-medianumber="Two"][data-medialayout="Portrait & Landscape"][data-mediaOrder="false"][data-type="project-cardblock"]
    > a:nth-child(2)
    > figure
    > * {
    aspect-ratio: 404/278;
  }

  /* Order: Landscape | Portrait */

  section[data-medianumber="Two"][data-medialayout="Portrait & Landscape"][data-mediaOrder="true"][data-type="project-cardblock"]
    > a:nth-child(1)
    > figure
    > * {
    aspect-ratio: 404/278;
  }

  section[data-medianumber="Two"][data-medialayout="Portrait & Landscape"][data-mediaOrder="true"][data-type="project-cardblock"]
    > a:nth-child(2)
    > figure
    > * {
    aspect-ratio: 404/278;
  }

  /* Work Page - Project Cards */

  section[data-type="work-project-cardblock"]
    > section:nth-child(4n + 1)
    figure
    > * {
    aspect-ratio: 404/278;
  }

  section[data-type="work-project-cardblock"]
    > section:nth-child(4n + 2)
    figure
    > * {
    aspect-ratio: 404/278;
  }

  section[data-type="work-project-cardblock"]
    > section:nth-child(4n + 3)
    figure
    > * {
    aspect-ratio: 404/278;
  }

  section[data-type="work-project-cardblock"]
    > section:nth-child(4n + 4)
    figure
    > * {
    aspect-ratio: 404/278;
  }

  .grid-col-1 {
    grid-column: 1/3;
  }

  .grid-col-1-ext {
    justify-self: flex-start;
  }

  .grid-col-6 {
    grid-column: 6/12;
  }

  .grid-col-17-ext {
    grid-column: 17/32;
  }

  .grid-col-21 {
    grid-column: 21/-1;
  }

  .grid-col-29 {
    grid-column: 11/-1;
    justify-self: end;
    text-wrap-mode: nowrap;
  }

  /* 8px  */
  .pyxs {
    padding-top: calc(var(--Pg) / 4);
    padding-bottom: calc(var(--Pg) / 4);
  }

  .pxxs {
    padding-left: calc(var(--Pg) / 4);
    padding-right: calc(var(--Pg) / 4);
  }

  /* 16px */
  .px {
    padding-left: calc(var(--Pg) / 2);
    padding-right: calc(var(--Pg) / 2);
  }

  .py {
    padding-top: calc(var(--Pg) / 2);
    padding-bottom: calc(var(--Pg) / 2);
  }
  /* 32px */
  .pr {
    padding-right: var(--Pg);
  }

  .pl {
    padding-left: var(--Pg);
  }

  .pt {
    padding-top: var(--Pg);
  }

  .pb {
    padding-bottom: var(--Pg);
  }

  /* 16px */

  .pxs {
    padding-left: calc(var(--Pg) / 2);
    padding-right: calc(var(--Pg) / 2);
  }

  .pys {
    padding-top: calc(var(--Pg) / 2);
    padding-bottom: calc(var(--Pg) / 2);
  }

  .prs {
    padding-right: calc(var(--Pg) / 2);
  }

  .pls {
    padding-left: calc(var(--Pg) / 2);
  }

  .pts {
    padding-top: calc(var(--Pg) / 2);
  }

  .pbs {
    padding-bottom: calc(var(--Pg) / 2);
  }

  /* 96px */

  .pxl {
    padding-left: calc(var(--Pg) * 3);
    padding-right: calc(var(--Pg) * 3);
  }

  .pyl {
    padding-top: calc(var(--Pg) * 3);
    padding-bottom: calc(var(--Pg) * 3);
  }

  .prl {
    padding-right: calc(var(--Pg) * 3);
  }

  .pll {
    padding-left: calc(var(--Pg) * 3);
  }

  .ptl {
    padding-top: calc(var(--Pg) * 3);
  }

  .pbl {
    padding-bottom: calc(var(--Pg) * 3);
  }

  /* 196px */
  .pxxl {
    padding-left: var(--Pxl);
    padding-right: var(--Pxl);
  }

  .pyxl {
    padding-top: var(--Pxl);
    padding-bottom: var(--Pxl);
  }

  .prxl {
    padding-right: var(--Pxl);
  }

  .plxl {
    padding-left: var(--Pxl);
  }

  .ptxl {
    padding-top: var(--Pxl);
  }

  .pbxl {
    padding-bottom: var(--Pxl);
  }

  /* 256px */
  .pxxxl {
    padding-left: var(--Pxxl);
    padding-right: var(--Pxxl);
  }

  .pyxxl {
    padding-top: var(--Pxxl);
    padding-bottom: var(--Pxxl);
  }

  .prxxl {
    padding-right: var(--Pxxl);
  }

  .plxxl {
    padding-left: var(--Pxxl);
  }

  .ptxxl {
    padding-top: var(--Pxxl);
  }

  .pbxxl {
    padding-bottom: var(--Pxxl);
  }

  /* Margin */

  /* Margin Base */

  /* 8px  */
  .myxs {
    margin-top: calc(var(--Pg) / 4);
    margin-bottom: calc(var(--Pg) / 4);
  }

  .mxxs {
    margin-left: calc(var(--Pg) / 4);
    margin-right: calc(var(--Pg) / 4);
  }

  /* 32px */
  .mx {
    margin-left: var(--Pg);
    margin-right: var(--Pg);
  }

  .my {
    margin-top: var(--Pg);
    margin-bottom: var(--Pg);
  }

  .mr {
    margin-right: var(--Pg);
  }

  .ml {
    margin-left: var(--Pg);
  }

  .mt {
    margin-top: var(--Pg);
  }

  .mb {
    margin-bottom: var(--Pg);
  }

  /* 16px */

  .mxs {
    margin-left: calc(var(--Pg) / 2);
    margin-right: calc(var(--Pg) / 2);
  }

  .mys {
    margin-top: calc(var(--Pg) / 2);
    margin-bottom: calc(var(--Pg) / 2);
  }

  .mrs {
    margin-right: calc(var(--Pg) / 2);
  }

  .mls {
    margin-left: calc(var(--Pg) / 2);
  }

  .mts {
    margin-top: calc(var(--Pg) / 2);
  }

  .mbs {
    margin-bottom: calc(var(--Pg) / 2);
  }

  /* 56px */

  .mxl {
    margin-left: var(--Pm);
    margin-right: var(--Pm);
  }

  .myl {
    margin-top: var(--Pm);
    margin-bottom: var(--Pm);
  }

  .mrl {
    margin-right: var(--Pm);
  }

  .mll {
    margin-left: var(--Pm);
  }

  .mtl {
    margin-top: var(--Pm);
  }

  .mbl {
    margin-bottom: var(--Pm);
  }

  .mbl2 {
    margin-bottom: 32px;
  }

  /* 56px */
  .mxxl {
    margin-left: var(--Pm);
    margin-right: var(--Pm);
  }

  .myxl {
    margin-top: var(--Pm);
    margin-bottom: var(--Pm);
  }

  .mrxl {
    margin-right: var(--Pm);
  }

  .mlxl {
    margin-left: var(--Pm);
  }

  .mtxl {
    margin-top: var(--Pm);
  }

  .mbxl {
    margin-bottom: var(--Pm);
  }

  /* 256px */
  .mxxxl {
    margin-left: var(--Pxxl);
    margin-right: var(--Pxxl);
  }

  .myxxl {
    margin-top: var(--Pxxl);
    margin-bottom: var(--Pxxl);
  }

  .mrxxl {
    margin-right: var(--Pxxl);
  }

  .mlxxl {
    margin-left: var(--Pxxl);
  }

  .mtxxl {
    margin-top: var(--Pxxl);
  }

  .mbxxl {
    margin-bottom: var(--Pxxl);
  }
}
